<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/springframework/web/context/ContextLoader.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/context/ContextLoader.properties?key=org.springframework.web.context.WebApplicationContext" translate="no">
        <source>org.springframework.web.context.support.XmlWebApplicationContext</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/springframework/web/util/HtmlCharacterEntityReferences.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=160" translate="no">
        <source>nbsp</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=161" translate="no">
        <source>iexcl</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=162" translate="no">
        <source>cent</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=163" translate="no">
        <source>pound</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=164" translate="no">
        <source>curren</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=165" translate="no">
        <source>yen</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=166" translate="no">
        <source>brvbar</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=167" translate="no">
        <source>sect</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=168" translate="no">
        <source>uml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=169" translate="no">
        <source>copy</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=170" translate="no">
        <source>ordf</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=171" translate="no">
        <source>laquo</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=172" translate="no">
        <source>not</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=173" translate="no">
        <source>shy</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=174" translate="no">
        <source>reg</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=175" translate="no">
        <source>macr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=176" translate="no">
        <source>deg</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=177" translate="no">
        <source>plusmn</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=178" translate="no">
        <source>sup2</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=179" translate="no">
        <source>sup3</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=180" translate="no">
        <source>acute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=181" translate="no">
        <source>micro</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=182" translate="no">
        <source>para</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=183" translate="no">
        <source>middot</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=184" translate="no">
        <source>cedil</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=185" translate="no">
        <source>sup1</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=186" translate="no">
        <source>ordm</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=187" translate="no">
        <source>raquo</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=188" translate="no">
        <source>frac14</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=189" translate="no">
        <source>frac12</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=190" translate="no">
        <source>frac34</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=191" translate="no">
        <source>iquest</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=192" translate="no">
        <source>Agrave</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=193" translate="no">
        <source>Aacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=194" translate="no">
        <source>Acirc</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=195" translate="no">
        <source>Atilde</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=196" translate="no">
        <source>Auml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=197" translate="no">
        <source>Aring</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=198" translate="no">
        <source>AElig</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=199" translate="no">
        <source>Ccedil</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=200" translate="no">
        <source>Egrave</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=201" translate="no">
        <source>Eacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=202" translate="no">
        <source>Ecirc</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=203" translate="no">
        <source>Euml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=204" translate="no">
        <source>Igrave</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=205" translate="no">
        <source>Iacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=206" translate="no">
        <source>Icirc</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=207" translate="no">
        <source>Iuml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=208" translate="no">
        <source>ETH</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=209" translate="no">
        <source>Ntilde</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=210" translate="no">
        <source>Ograve</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=211" translate="no">
        <source>Oacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=212" translate="no">
        <source>Ocirc</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=213" translate="no">
        <source>Otilde</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=214" translate="no">
        <source>Ouml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=215" translate="no">
        <source>times</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=216" translate="no">
        <source>Oslash</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=217" translate="no">
        <source>Ugrave</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=218" translate="no">
        <source>Uacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=219" translate="no">
        <source>Ucirc</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=220" translate="no">
        <source>Uuml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=221" translate="no">
        <source>Yacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=222" translate="no">
        <source>THORN</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=223" translate="no">
        <source>szlig</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=224" translate="no">
        <source>agrave</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=225" translate="no">
        <source>aacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=226" translate="no">
        <source>acirc</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=227" translate="no">
        <source>atilde</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=228" translate="no">
        <source>auml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=229" translate="no">
        <source>aring</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=230" translate="no">
        <source>aelig</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=231" translate="no">
        <source>ccedil</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=232" translate="no">
        <source>egrave</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=233" translate="no">
        <source>eacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=234" translate="no">
        <source>ecirc</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=235" translate="no">
        <source>euml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=236" translate="no">
        <source>igrave</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=237" translate="no">
        <source>iacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=238" translate="no">
        <source>icirc</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=239" translate="no">
        <source>iuml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=240" translate="no">
        <source>eth</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=241" translate="no">
        <source>ntilde</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=242" translate="no">
        <source>ograve</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=243" translate="no">
        <source>oacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=244" translate="no">
        <source>ocirc</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=245" translate="no">
        <source>otilde</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=246" translate="no">
        <source>ouml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=247" translate="no">
        <source>divide</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=248" translate="no">
        <source>oslash</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=249" translate="no">
        <source>ugrave</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=250" translate="no">
        <source>uacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=251" translate="no">
        <source>ucirc</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=252" translate="no">
        <source>uuml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=253" translate="no">
        <source>yacute</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=254" translate="no">
        <source>thorn</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=255" translate="no">
        <source>yuml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=402" translate="no">
        <source>fnof</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=913" translate="no">
        <source>Alpha</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=914" translate="no">
        <source>Beta</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=915" translate="no">
        <source>Gamma</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=916" translate="no">
        <source>Delta</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=917" translate="no">
        <source>Epsilon</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=918" translate="no">
        <source>Zeta</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=919" translate="no">
        <source>Eta</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=920" translate="no">
        <source>Theta</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=921" translate="no">
        <source>Iota</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=922" translate="no">
        <source>Kappa</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=923" translate="no">
        <source>Lambda</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=924" translate="no">
        <source>Mu</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=925" translate="no">
        <source>Nu</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=926" translate="no">
        <source>Xi</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=927" translate="no">
        <source>Omicron</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=928" translate="no">
        <source>Pi</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=929" translate="no">
        <source>Rho</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=931" translate="no">
        <source>Sigma</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=932" translate="no">
        <source>Tau</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=933" translate="no">
        <source>Upsilon</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=934" translate="no">
        <source>Phi</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=935" translate="no">
        <source>Chi</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=936" translate="no">
        <source>Psi</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=937" translate="no">
        <source>Omega</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=945" translate="no">
        <source>alpha</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=946" translate="no">
        <source>beta</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=947" translate="no">
        <source>gamma</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=948" translate="no">
        <source>delta</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=949" translate="no">
        <source>epsilon</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=950" translate="no">
        <source>zeta</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=951" translate="no">
        <source>eta</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=952" translate="no">
        <source>theta</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=953" translate="no">
        <source>iota</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=954" translate="no">
        <source>kappa</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=955" translate="no">
        <source>lambda</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=956" translate="no">
        <source>mu</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=957" translate="no">
        <source>nu</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=958" translate="no">
        <source>xi</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=959" translate="no">
        <source>omicron</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=960" translate="no">
        <source>pi</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=961" translate="no">
        <source>rho</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=962" translate="no">
        <source>sigmaf</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=963" translate="no">
        <source>sigma</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=964" translate="no">
        <source>tau</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=965" translate="no">
        <source>upsilon</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=966" translate="no">
        <source>phi</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=967" translate="no">
        <source>chi</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=968" translate="no">
        <source>psi</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=969" translate="no">
        <source>omega</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=977" translate="no">
        <source>thetasym</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=978" translate="no">
        <source>upsih</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=982" translate="no">
        <source>piv</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8226" translate="no">
        <source>bull</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8230" translate="no">
        <source>hellip</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8242" translate="no">
        <source>prime</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8243" translate="no">
        <source>Prime</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8254" translate="no">
        <source>oline</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8260" translate="no">
        <source>frasl</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8472" translate="no">
        <source>weierp</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8465" translate="no">
        <source>image</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8476" translate="no">
        <source>real</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8482" translate="no">
        <source>trade</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8501" translate="no">
        <source>alefsym</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8592" translate="no">
        <source>larr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8593" translate="no">
        <source>uarr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8594" translate="no">
        <source>rarr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8595" translate="no">
        <source>darr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8596" translate="no">
        <source>harr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8629" translate="no">
        <source>crarr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8656" translate="no">
        <source>lArr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8657" translate="no">
        <source>uArr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8658" translate="no">
        <source>rArr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8659" translate="no">
        <source>dArr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8660" translate="no">
        <source>hArr</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8704" translate="no">
        <source>forall</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8706" translate="no">
        <source>part</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8707" translate="no">
        <source>exist</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8709" translate="no">
        <source>empty</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8711" translate="no">
        <source>nabla</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8712" translate="no">
        <source>isin</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8713" translate="no">
        <source>notin</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8715" translate="no">
        <source>ni</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8719" translate="no">
        <source>prod</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8721" translate="no">
        <source>sum</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8722" translate="no">
        <source>minus</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8727" translate="no">
        <source>lowast</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8730" translate="no">
        <source>radic</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8733" translate="no">
        <source>prop</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8734" translate="no">
        <source>infin</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8736" translate="no">
        <source>ang</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8743" translate="no">
        <source>and</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8744" translate="no">
        <source>or</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8745" translate="no">
        <source>cap</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8746" translate="no">
        <source>cup</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8747" translate="no">
        <source>int</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8756" translate="no">
        <source>there4</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8764" translate="no">
        <source>sim</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8773" translate="no">
        <source>cong</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8776" translate="no">
        <source>asymp</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8800" translate="no">
        <source>ne</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8801" translate="no">
        <source>equiv</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8804" translate="no">
        <source>le</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8805" translate="no">
        <source>ge</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8834" translate="no">
        <source>sub</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8835" translate="no">
        <source>sup</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8836" translate="no">
        <source>nsub</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8838" translate="no">
        <source>sube</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8839" translate="no">
        <source>supe</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8853" translate="no">
        <source>oplus</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8855" translate="no">
        <source>otimes</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8869" translate="no">
        <source>perp</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8901" translate="no">
        <source>sdot</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8968" translate="no">
        <source>lceil</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8969" translate="no">
        <source>rceil</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8970" translate="no">
        <source>lfloor</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8971" translate="no">
        <source>rfloor</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=9001" translate="no">
        <source>lang</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=9002" translate="no">
        <source>rang</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=9674" translate="no">
        <source>loz</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=9824" translate="no">
        <source>spades</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=9827" translate="no">
        <source>clubs</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=9829" translate="no">
        <source>hearts</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=9830" translate="no">
        <source>diams</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=34" translate="no">
        <source>quot</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=38" translate="no">
        <source>amp</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=60" translate="no">
        <source>lt</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=62" translate="no">
        <source>gt</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=338" translate="no">
        <source>OElig</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=339" translate="no">
        <source>oelig</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=352" translate="no">
        <source>Scaron</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=353" translate="no">
        <source>scaron</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=376" translate="no">
        <source>Yuml</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=710" translate="no">
        <source>circ</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=732" translate="no">
        <source>tilde</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8194" translate="no">
        <source>ensp</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8195" translate="no">
        <source>emsp</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8201" translate="no">
        <source>thinsp</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8204" translate="no">
        <source>zwnj</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8205" translate="no">
        <source>zwj</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8206" translate="no">
        <source>lrm</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8207" translate="no">
        <source>rlm</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8211" translate="no">
        <source>ndash</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8212" translate="no">
        <source>mdash</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8216" translate="no">
        <source>lsquo</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8217" translate="no">
        <source>rsquo</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8218" translate="no">
        <source>sbquo</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8220" translate="no">
        <source>ldquo</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8221" translate="no">
        <source>rdquo</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8222" translate="no">
        <source>bdquo</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8224" translate="no">
        <source>dagger</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8225" translate="no">
        <source>Dagger</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8240" translate="no">
        <source>permil</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8249" translate="no">
        <source>lsaquo</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8250" translate="no">
        <source>rsaquo</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.bundle.spring/org/springframework/web/util/HtmlCharacterEntityReferences.properties?key=8364" translate="no">
        <source>euro</source>
      </trans-unit>
    </body>
  </file>
</xliff>